Skip to main content
POST
/
api
/
Tag
/
Search
Find all Tags that match, fully or partially
curl --request POST \
  --url https://api.virtuoussoftware.com/api/Tag/Search \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "search": "<string>"
}
'
{
  "list": [
    {
      "id": "<integer>",
      "tagName": "<string>",
      "tagGroupName": "<string>",
      "contactsByTagUrl": "<string>"
    },
    {
      "id": "<integer>",
      "tagName": "<string>",
      "tagGroupName": "<string>",
      "contactsByTagUrl": "<string>"
    }
  ],
  "total": "<integer>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

skip
string

The number of records to skip. Default = 0.

take
string

The number of records to take. Default = 10.

Body

application/json

Response

200 - application/json

OK

list
object[]
total
string
Last modified on June 5, 2026